@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'BMitra';
    src: url('../font/BMitra.eot?#') format('eot'), /* IE6�8 */ url('../font/BMitra.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('../font/BMitra.ttf') format('truetype');  /* Saf3�5, Chrome4+, FF3.5, Opera 10+ */
}

body {
    background: #11142c url("../image/background2.jpg") repeat top fixed;
    margin-top: 0px;
}

#main {
    width: 990px;
    height: auto;
    margin: 0px auto;
    margin-bottom: 0px;
    padding: 0px;
}

#header {
    width: 990px;
    height: 230px;
}

#logo {
    width: 483px;
    height: 100px;
    text-indent: -2000px;
    background: url("../image/logo.png") no-repeat;
    float: right;
    margin-right: 20px;
    margin-top: 90px;
    direction: rtl;
}

#contact {
    width: 413px;
    /*height : 100 px;*/
    height: 200px;
    background: url("../image/contact.png") no-repeat;
    float: left;
    margin-left: 10px;
    margin-top: 75px;
    direction: rtl;
    z-index: 9999;
    position: absolute;
}

#date_message {
    width: 990px;
    height: 25px;
    background: url("../image/top_menu.png") no-repeat;
}

#date {
    margin-top: 0px;
    margin-left: 50px;
    float: left;
    font-family: tahoma, arial, Times New Roman;
    font-size: 12px;
    padding-top: 3px;
    color: #104078;
}

#message {
    width: 360px;
    margin-top: 0px;
    margin-right: 55px;
    color: #66b7be;
    float: right;
    font-family: tahoma, arial, Times New Roman;
    font-size: 12px;
    padding-top: 4px;
    direction: rtl;
}

#search_menu {
    width: 990px;
    height: 124px;
    background: url("../image/menu.png") no-repeat;
    margin-top: 0px;
}

#search {
    width: 245px;
    height: 35px;
    margin-left: 20px;
    margin-top: 80px;
    background-color: #001a50;
    position: absolute;
    border-radius: 10px;
    direction: rtl;
    overflow: hidden;
}

#search_input {
    width: 185px;
    height: 20px;
    margin: 6px 10px 2px 5px;
    background: url("../image/input_search.png") repeat-x;
    border: 0px;
    border-radius: 5px;
    color: white;
    font-family: tahoma, arial, Times New Roman;
    font-size: 12px;
    padding-right: 10px;
}

#search_button {
    width: 26px;
    height: 24px;
    position: absolute;
    top: 7px;
    margin-right: 2px;
    border: 0px;
    background: url("../image/search.png") no-repeat;
    cursor: pointer;
}

#menu_site_tak {
    width: 900px;
    margin-right: 10px;
    margin-top: 7px;
    direction: rtl;
    float: right;
}

#slider_login_box {
    width: 990px;
    height: 237px;
    background: url("../image/back_login_repeat.png") repeat-x;
}

#slider {
    width: 600px;
    height: 200px;
    float: left;
    margin-left: 10px;
    margin-top: 5px;
    direction: rtl;
    border: #96ddf1 solid 5px;
}

#login_share_box {
    width: 332px;
    height: 93px;
    float: right;
    margin-right: 25px;
    margin-top: 25px;
    direction: rtl;

}

#login {
    width: 332px;
    height: 93px;
    background: url("../image/login_box.png") no-repeat;
}

#login_panel {
    width: 332px;
    height: 93px;
    background: url("../image/login_box_panel.png") no-repeat;
}

#login_input {
    width: 95px;
    height: 20px;
    margin: 44px 20px 0px 0px;
    border: 0px;
    font-family: tahoma, arial, Times New Roman;
    font-size: 12px;
    direction: ltr;
    padding-top: 6px;
}

#text_login {
    position: absolute;
    margin: 50px 10px 0px 0px;
    font-family: tahoma, arial, Times New Roman;
    font-size: 12px;
    text-decoration: none;
    color: white;
}

#login_button {
    width: 52px;
    height: 37px;
    position: absolute;
    margin: 38px 25px 0px 0px;
    border: 0px;
    background: url("../image/button.png") no-repeat;
    cursor: pointer;
}

#login_button:hover {
    background: url("../image/button_click.png") no-repeat;
}

#logout_button {
    width: 52px;
    height: 37px;
    position: absolute;
    margin: 10px 246px 0px 0px;
    padding: 0px;
    border: 0px;
    background: url("../image/button_logout.png") no-repeat;
    cursor: pointer;
}

#logout_button:hover {
    background: url("../image/button_logout_click.png") no-repeat;
}

#share {
    width: 320px;
    height: 74px;
    margin: 0px auto;
    margin-top: 25px;
    background: url("../image/share_logo2.png") no-repeat;
}

#adres_bar_title_ref {
    width: 990px;
    height: 47px;
    margin-top: 0px;
    margin-bottom: 0px;
    background: url("../image/repeat_menu_adress.png") repeat-x;
}

#adres {
    width: 600px;
    height: 60px;
    margin: 10px 10px 0px 10px;
    position: absolute;
    vertical-align: middle;
    line-height: 24px;
    float: right;
    direction: rtl;
    font-family: tahoma, arial, Times New Roman;
    font-size: 8pt;
    color: #0e5da2;
}

#title_ref {
    margin: 13px 30px 0px 0px;
    float: right;
    direction: rtl;
    font-family: tahoma, arial, Times New Roman;
    font-size: 12px;
    color: white;
    font-weight: bold;
    border: 1px solid white;
    border-radius: 5px;
    padding-right: 20px;
    padding-left: 20px;
    padding-top: 4px;
    padding-bottom: 4px;
    background-color: #e75b2a;
    background: url("../image/li_back.png") repeat-x;
}

#content_sidebar_right {
    width: 990px;
    height: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    background: url("../image/body_repeat.png") repeat-y;
}

.sidebar_right {
    width: 355px;
    height: auto;
    float: right;
    margin-right: 0px;
    margin-top: 5px;
    direction: rtl;
}

.content {
    width: 620px;
    height: auto;
    float: left;
    margin-left: 0px;
    margin-top: 5px;
    direction: rtl;
}

.clear_float {
    clear: both;
}

.top_content {
    width: 606px;
    height: 7px;
    margin-right: 5px;
    background: url("../image/top_content.png") no-repeat;
}

.center_content {
    width: 606px;
    height: auto;
    margin-top: 0px;
    margin-right: 5px;
    background: url("../image/back_content.png") repeat-y;
}

.center_content p {
    font-family: BMitra, tahoma, arial, Times New Roman;
    font-size: 14pt;
    color: black;
    text-align: justify;
    line-height: 27px;
    margin: 0px 10px 0px 10px;
    margin-top: 0px;
    padding: 0px;
    float: both;
}

.center_content ul li {
    font-family: tahoma, arial, Times New Roman;
    font-size: 12px;
    color: black;
    text-align: justify;
    line-height: 19px;
    margin: 0px 10px 0px 0px;
    padding: 0px;
}

.botton_content {
    width: 606px;
    height: 31px;
    margin-right: 5px;
    margin-top: 0px;
    padding: 0px;
    margin-bottom: 10px;
    background: url("../image/buttom_content.png") no-repeat;
}

#footer_link {
    width: 990px;
    height: auto;
    margin: 0px;
    padding: 0px;
    background: #000a16 url("../image/footer.png") repeat-x;
}

#link {
    width: 990px;
    height: 42px;
    margin: 0px;
    padding: 0px;
}

#link ul {
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 10px;
    padding-top: 10px;
    direction: rtl;
}

#link li {
    display: inline;
    /*margin:5px 30px 0px 0px;*/
    font-family: tahoma, arial, Times New Roman;
    font-size: 12px;
    color: white;
    font-weight: bold;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 4px;
    padding-top: 4px;
    border-radius: 5px;
}

#link li a {
    margin: 5px 0px 0px 0px;
    border: 1px solid transparent;
    border-radius: 5px;
    font-family: tahoma, arial, Times New Roman;
    font-size: 12px;
    font-weight: bold;
    cursor: pointer;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 4px;
    padding-top: 4px;
    color: white;
    text-decoration: none;
}

#link li a:hover {
    margin: 5px 0px 0px 0px;
    background: url("../image/li_back.png") repeat-x;
    border: 1px solid #b22f09;
    border-radius: 5px;
    font-family: tahoma, arial, Times New Roman;
    font-size: 12px;
    font-weight: bold;
    cursor: pointer;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 4px;
    padding-top: 4px;
    color: black;
}

#link_2 {
    width: 970px;
    height: auto;
    margin: 0px;
    padding: 0px;
    padding: 10px 10px 20px 10px;
    background: #000a16;
}

#link_2 p {
    width: 220px;
    height: auto;
    color: white;
    margin: 0px 10px 10px;
    float: right;
    direction: rtl;
    text-align: justify;
    font-family: tahoma, arial, Times New Roman;
    font-size: 12px;
}

#link_2 p a {
    color: white;
}

#link_2 p a:hover {
    color: silver;
}

#footer {
    width: 990px;
    height: 68px;
    position: relative;
    top: 0px;
    margin: 0px;
    padding: 0px;
    color: white;
    font-family: tahoma, arial, Times New Roman;
    font-size: 8pt;
    direction: rtl;
    text-align: center;
    line-height: 18px;
    background: #000a16;
    border-top: 2px #001e5c dotted;
}

#footer a {
    text-decoration: none;
    color: white;
}

#footer a:hover {
    text-decoration: none;
    color: silver;
}

/* ------------------------------------------- */

.sidebar_right ul {
    direction: rtl;
/ / display : block;
    margin-right: 10px;
    padding-right: 0px;
}

.sidebar_right li {
    width: 337px;
    height: 38px;
    list-style: none;
    background: url("../image/back_li.png") no-repeat;
    margin-right: 0px;
    margin-bottom: 5px;
    cursor: pointer;
    font-family: BMitra, tahoma, arial, Times New Roman;
    font-size: 14pt;
    color: #2e6fa6;
    text-align: right;
    padding-top: 4px;
}

.sidebar_right li:hover {
    background: url("../image/back_li_hover.png") no-repeat;
    color: white;
}

.sidebar_right li a {
    text-decoration: none;
    color: #2e6fa6;
    width: 337px;
    height: 28px;
    display: block;
    padding-top: 3px;

}

.sidebar_right li a:hover {
    text-decoration: none;
    color: green;
}

.counter_li {
    margin-right: 10px;
    margin-left: 35px;
    margin-top: 2px;
    font-family: BMitra, tahoma, arial, Times New Roman;
    font-size: 26px;
    text-align: center;
    float: right;
}

#link_back {
    text-decoration: none;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 10px;
    padding-left: 5px;
    background: url("../image/link_adres.png") repeat-x;
    direction: rtl;
    color: #0e5da2;
    border-radius: 5px;
    margin-right: 2px;
    margin-left: 2px;
}

.tr_header {
    height: 35px;
    background: url("../image/repeat_menu_adress.png") repeat-x;
}

.row_tr {
    height: 30px;
    background: url("../image/back_login_repeat.png");
}

#block_small {
    float: right;
    width: 299px;
    height: 144px;
    background: url("../image/block_small.png");
    margin-right: 8px;
    overflow: auto;
    font-family: tahoma, arial, Times New Roman;
    font-size: 9pt;
    text-align: justify;
    color: #124c8e;
}

#block_small p {
    width: auto;
    margin: 4px 12px 20px 4px;
}

#block_small p a {
    width: auto;
    margin: 4px 12px 20px 4px;
    color: #2d2d2d;
    cursor: pointer;
}

#block_small p a:hover {
    width: auto;
    margin: 4px 12px 20px 4px;
    color: black;
}

#block_small:hover {
    float: right;
    width: 299px;
    height: 144px;
    background: url("../image/block_small_hover.png");
    margin-right: 8px;
    overflow: auto;
    font-family: tahoma, arial, Times New Roman;
    font-size: 9pt;
    text-align: justify;
    color: white;
}

#register_newsletter {

    padding: 24px;
    margin: 24px;
    padding-top: -25px;
    margin-top: -15px;
    background: url(../image/back_repeat.png);
    width: 275px;
    padding-bottom: -40px;
/ / background-color : rgba(79, 99, 213, 0.48);
/ / border : 1 px solid rgba(79, 99, 213, 0.48);
    border-radius: 5px;
}

#div_help {
    position: absolute;
    background-color: rgba(2, 2, 2, 0.95);
    display: none;
    max-width: 200px;
    border-radius: 5px;
    font-family: BMitra, tahoma, arial, Times New Roman;
    font-size: 16px;
    padding: 10px;
    color: white;
    text-align: justify;
    z-index: 9999;

}

#help_input{
    position: absolute;
    background-color: rgba(65, 92, 133, 0.93);
    display: none;
    max-width: 200px;
    border-radius: 5px;
    font-family: BMitra, tahoma, arial, Times New Roman;
    font-size: 16px;
    padding: 10px;
    color: white;
    text-align: justify;
    z-index: 9999;
}

.cms {
    display: none;
}

.work {
    display: none;
}

.desc {
    display: none;
/ / background : rgba(29, 81, 119, 0.64);
/ / border : 1 px solid rgba(29, 81, 119, 0.64);
    border-top: none;
    border-radius: 5px;
    width: 500px;
    margin: 15px;
    padding-right: 10px;
    color: #333333;
    line-height: 25px;
    font-size: 12px;
    font-family: tahoma;
    text-align: center;
}

#nafar_box {
    /*display: none;*/
}

#copy_box {
    display: none;
}

#price_tag {
/ / margin-left : 10 px;
    margin-right: 10px;
    padding: 10px;
    width: 150px;
    height: 200px;
    position: absolute;
    background: url('../image/back_content.png');
    left: 0px;
    top: 1200px;
    font-family: BMitra, tahoma, arial, Times New Roman;
    border-radius: 5px;
    z-index: 999999999999999999999999;
}

#laws {
    font-family: BMitra, Tahoma, Geneva, sans-serif;
    display: none;
}

#pardakht ul {
    display: none;
}

/* Galery Stuff /*/
#galery {
    width: 100%;
    margin-top: -3px;
    margin-bottom: -16px;
    list-style-type: none;
    margin-right: -30px;
}

.galery_post {
    margin-top: 10px !important;
    margin-left: 0px;
    width: 30%;
    display: inline-block;
    border: 1px solid rgba(66, 101, 140, 0.15);
    box-sizing: border-box;
    border-radius: 5px;
    line-height: 20px;
}

.galery_title {
    text-align: center;
    min-height: 50px;

}

.galery_date {
    text-align: right;
    padding-right: 5px;
}

.galery_img {
    width: 100%;
    border-radius: 2px;
}

.galery_img img {
    width: 100%;
    height: 100px;
}

#galery a {
    color: black;
    font-family: BMitra, Tahoma, Geneva, sans-serif;
    font-size: 18px;
    line-height: 25px;
}

#pg_number {
    text-align: center;
}

#pg_number ul {
    margin-bottom: -2px;
    list-style-type: none;

}

#pg_number li {
    display: inline-block;
    border: 1px solid black;
    border-radius: 5px;
    width: 15px;
    text-align: center;
    margin-right: 0px;
}

#pg_number a {

}

.pg_current {
    background-color: #1A5C95;
}

#galery_images_slider {
    width: 550px;
    margin: 25px 25px;
    margin-bottom: -2px;
    padding-bottom: 20px;

}

#headOfParvande {
    list-style-type: none;
    direction: rtl;
    width: 590px;
    margin-right: 5px;
    padding-right: 5px;
    height: 30px;
}

#headOfParvande li {
    display: inline;
    text-align: center;
    line-height: 18px;
    height: 100%;
}

#headOfParvande li {
    font-family: 'BMitra';
    font-size: 18px;
    width: 22%;
    display: inline-block;
    padding-top: 7px;
}

.activated {
    /*background: rgba(94, 140, 200, 0.43);*/
    /*border: 1px solid rgba(94, 140, 200, 0.43);*/
    border-radius: 5px;
    line-height: 25px;
    font-weight: bolder;
    width: 25px;
}

#services{
	font-family: BMitra, Tahoma, Geneva, sans-serif;
	font-size:21px;
}

#contentToLoad {
    padding-right: 20px;
    padding-top: 15px;
	border:1px solid rgba(71, 26, 26, 0.25);
	margin:0 10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}

.disableText {
    color: #aeaca8 !important;
}

.arrowButtun {
    float: left;
    margin-left: 25px;
}

.arrowButtun input {
    cursor: pointer;
}

.okInput{
    border: 1px solid #37c834 !important;
    background: rgba(55, 200, 52, 0.24) !important;

}

.errorInput{
    border: 1px solid #c82b57 !important;
    background: rgba(255, 0, 0, 0.46) !important;
}